<header>
    <div class="headerTop">
        <h1><a href="#">ESSENCE</a></h1>
    </div>
    <div class="headerBottom">
        <a href="#" class="ess-icon menu"></a>
        <ul>
            <li><a href="#">最新商品</a></li>
            <li><a href="#">熱賣商品</a></li>
            <li><a href="#">我的帳戶</a></li>
            <li><a href="#">Sale</a></li>
        </ul>
        <a href="#" class="ess-icon search"></a>
        <div class="headerBottom_search clearfix">
            <input type="text" name="" placeholder="search">
            <input type="submit" value="GO">
        </div>
    </div>
</header>
<div class="mainNavWrap">
    <ul class="mainNav">
        <li>
            <a href="#" class="js-acchead">優惠活動</a>
            <ul class="subNav">
                <li>
                    <a href="#">優惠一</a>
                </li>
                <li>
                    <a href="#">優惠二</a>
                </li>
                <li>
                    <a href="#">優惠三</a>
                </li>
                <li>
                    <a href="#">優惠四</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">TOP</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列TOP</a>
                </li>
                <li>
                    <a href="#">細肩帶/背心</a>
                </li>
                <li>
                    <a href="#">上衣</a>
                </li>
                <li>
                    <a href="#">襯衫</a>
                </li>
                <li>
                    <a href="#">針織、毛衣</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">DRESS</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列DRESS</a>
                </li>
                <li>
                    <a href="#">長洋裝</a>
                </li>
                <li>
                    <a href="#">短洋裝</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">BOTTOM</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列BOTTOm</a>
                </li>
                <li>
                    <a href="#">長褲</a>
                </li>
                <li>
                    <a href="#">短褲</a>
                </li>
                <li>
                    <a href="#">長裙</a>
                </li>
                <li>
                    <a href="#">短裙</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">JUMBSUIT</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列JUMPSUIT</a>
                </li>
                <li>
                    <a href="#">連身褲</a>
                </li>
                <li>
                    <a href="#">連身裙</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">OUTER</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列OUTER</a>
                </li>
                <li>
                    <a href="#">外套</a>
                </li>
                <li>
                    <a href="#">大衣</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-acchead">ACC</a>
            <ul class="subNav">
                <li>
                    <a href="#">全系列ACC</a>
                </li>
                <li>
                    <a href="#">戒指</a>
                </li>
                <li>
                    <a href="#">耳環</a>
                </li>
                <li>
                    <a href="#">手環</a>
                </li>
                <li>
                    <a href="#">項鍊</a>
                </li>
            </ul>
        </li>
    </ul>
</div>
